POLYMAKE(1)

NAME
polymake-config - script to get information about the installed version of polymake

SYNOPSIS
polymake-config --help | --version | [--debug] --OPTION

DESCRIPTION
Print bits of polymake configuration useful to compose Makefiles for programs linked with its callable library.

OPTIONS
polymake-config accepts the following options:

--cc
    print the name of C++ compiler and linker

--cflags
    print the C++ compiler flags without header paths

--includes
    print the C++ compiler flags for header paths

--ldflags
     print the linker flags

--libs
     print the libraries to link with

COPYRIGHT
Copyright © 1997-2015 Ewgenij Gawrilow, Michael Joswig (TU Berlin) http://www.polymake.org

This is free software licensed under GPL; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.